.ddsmoothmenu-v ul{
margin: 0;
padding: 0;
width:234px !important; /* Main Menu Item widths */
width:213px !important;
list-style-type: none;
float:left;
}
.ddsmoothmenu-v ul li{
position: relative;
/*float:left !important;*/
width:240px;
}







/*Sub level menu items */
.ddsmoothmenu-v ul li ul{
position: absolute;
width: 130px !important; /*Sub Menu Items width */
top: 24px !important;
left:100px !important;
visibility: hidden;
}

 
/* Holly Hack for IE \*/
* html .ddsmoothmenu-v ul li { float: left; height: 1%; }
* html .ddsmoothmenu-v ul li a { height: 1%; }
/* End */